
/* ****************** 1칸 레이아웃  ****************** */

.layout_116112_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116112_ > div:after {content:''; display:block; clear:both;}
.layout_116112_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116113_:after {content:''; display:block; clear:both;}
.img_tile_116113_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116113_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116113_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_116113_ .item:nth-child(3) a,
.img_tile_116113_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_116113_ .item a:hover{border-color:#999;}
.img_tile_116113_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116113_ .item:nth-child(2) a:hover:after,
.img_tile_116113_ .item:last-child a:hover:after{display:none;}
.img_tile_116113_ .item.active a .subject{color:#e4009b;}
.img_tile_116113_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116113_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116113_ .item .text_box {display:block;}
.img_tile_116113_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116113_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_116113_ .item .content {color:#444444;}
.img_tile_116113_ .item.mobile_hide {display:none;}

.col_m_1_116113_ .item {width:100%;}
.col_m_2_116113_ .item {width:50%;}
.col_m_3_116113_ .item {width:33.3333%;}
.col_m_4_116113_ .item {width:25%;}
.col_m_1_116113_ .item,
.col_m_2_116113_ .item2n,
.col_m_3_116113_ .item3n,
.col_m_4_116113_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116113_ .item.mobile_hide {display:block;}

  .col_m_1_116113_ .item,
  .col_m_2_116113_ .item2n,
  .col_m_3_116113_ .item3n,
  .col_m_4_116113_ .item4n {clear:none;}

  .col_t_1_116113_ .item {width:100%;}
  .col_t_2_116113_ .item {width:50%;}
  .col_t_3_116113_ .item {width:33.3333%}
  .col_t_4_116113_ .item {width:25%;}
  .col_t_5_116113_ .item {width:20%;}
  .col_t_6_116113_ .item {width:16.6666%;}
  .col_t_1_116113_ .item,
  .col_t_2_116113_ .item2n,
  .col_t_3_116113_ .item3n,
  .col_t_4_116113_ .item4n,
  .col_t_5_116113_ .item5n,
  .col_t_6_116113_ .item6n {clear:none;}
  
  .img_tile_116113_ .item:nth-child(3) a{border-right:0;}
  .img_tile_116113_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_116113_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_116113_ .item:nth-child(4) a:hover:before,
  .img_tile_116113_ .item:nth-child(5) a:hover:before,
  .img_tile_116113_ .item:nth-child(4).active a:before,
  .img_tile_116113_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_116113_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_116113_ .item,
  .col_t_2_116113_ .item2n,
  .col_t_3_116113_ .item3n,
  .col_t_4_116113_ .item4n,
  .col_t_5_116113_ .item5n,
  .col_t_6_116113_ .item6n {clear:none;}

  .col_pc_1_116113_ .item {width:100%;}
  .col_pc_2_116113_ .item {width:50%;}
  .col_pc_3_116113_ .item {width:33.3333%;}
  .col_pc_4_116113_ .item {width:25%;}
  .col_pc_5_116113_ .item {width:20%;}
  .col_pc_6_116113_ .item {width:16.6666%;}
  .col_pc_7_116113_ .item {width:14.2857%;}
  .col_pc_8_116113_ .item {width:12.5%;}
  .col_pc_9_116113_ .item {width:11.1111%;}
  .col_pc_10_116113_ .item {width:10%;}
  .col_pc_11_116113_ .item {width:9.0909%;}
  .col_pc_12_116113_ .item {width:8.3333%;}
  .col_pc_1_116113_ .item,
  .col_pc_2_116113_ .item2n,
  .col_pc_3_116113_ .item3n,
  .col_pc_4_116113_ .item4n,
  .col_pc_5_116113_ .item5n,
  .col_pc_6_116113_ .item6n,
  .col_pc_7_116113_ .item7n,
  .col_pc_8_116113_ .item8n,
  .col_pc_9_116113_ .item9n,
  .col_pc_10_116113_ .item10n
  .col_pc_11_116113_ .item11n
  .col_pc_12_116113_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116113_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_116113_ .item.mobile_hide {display:block;}

  .col_m_1_116113_ .item,
  .col_m_2_116113_ .item2n,
  .col_m_3_116113_ .item3n,	
  .col_m_4_116113_ .item4n{clear:none;}

  .col_t_1_116113_ .item,
  .col_t_2_116113_ .item2n,
  .col_t_3_116113_ .item3n,
  .col_t_4_116113_ .item4n,
  .col_t_5_116113_ .item5n,
  .col_t_6_116113_ .item6n {clear:none;}

  .col_pc_1_116113_ .item {width:100%;}
  .col_pc_2_116113_ .item {width:50%;}
  .col_pc_3_116113_ .item {width:33.3333%;}
  .col_pc_4_116113_ .item {width:25%;}
  .col_pc_5_116113_ .item {width:20%;}
  .col_pc_6_116113_ .item {width:16.6666%;}
  .col_pc_7_116113_ .item {width:14.2857%;}
  .col_pc_8_116113_ .item {width:12.5%;}
  .col_pc_9_116113_ .item {width:11.1111%;}
  .col_pc_10_116113_ .item {width:10%;}
  .col_pc_11_116113_ .item {width:9.0909%;}
  .col_pc_12_116113_ .item {width:8.3333%;}
  .col_pc_1_116113_ .item,
  .col_pc_2_116113_ .item2n,
  .col_pc_3_116113_ .item3n,
  .col_pc_4_116113_ .item4n,
  .col_pc_5_116113_ .item5n,
  .col_pc_6_116113_ .item6n,
  .col_pc_7_116113_ .item7n,
  .col_pc_8_116113_ .item8n,
  .col_pc_9_116113_ .item9n,
  .col_pc_10_116113_ .item10n,
  .col_pc_11_116113_ .item11n,
  .col_pc_12_116113_ .item12n{clear:both;}
}

.img_tile_116113_ .item.active a{border-color:#e4009b;}
.img_tile_116113_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116113_ .item:nth-child(3) a{border-right:0;}
.img_tile_116113_ .item:nth-child(4).active a:before,
.img_tile_116113_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_116114_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116114_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116114_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116114_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116114_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116114_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116114_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116767_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116767_ > div:after {content:''; display:block; clear:both;}
.layout_116767_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116767_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116768_,
.empty_116768_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_116768_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_116768_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_116768_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_116768_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_116768_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_116768_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_116768_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_116768_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_116768_:before{display:none;}
  .empty_116768_ .growth_text{padding-left:0;}
  .empty_116768_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_116768_ .growth_title{font-size:22px;}
  .empty_116768_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_116768_ .growth_text > span{padding:20px 30px;}
  .empty_116768_ .growth_text strong{font-size:16px;}
  .empty_116768_ .growth_text > span br{display:none;}
  .empty_116768_ .growth_text > span > span{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116769_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116769_ > div:after {content:''; display:block; clear:both;}
.layout_116769_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116769_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116770_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116770_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116770_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116770_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_116770_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116773_ {font-size:0;}
.title_116773_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em; vertical-align:middle;
}
.title_116773_ p b{color:#f4722b;}
.title_116773_ p img{vertical-align:middle;}
.title_116773_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_116773_.style_top p {padding-top:10px;}
.title_116773_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116773_.style_right p {padding-right:14px;}
.title_116773_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116773_.style_bottom p {padding-bottom:12px;}
.title_116773_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116773_.style_left p {padding-left:14px;}
.title_116773_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116773_.style_circle1 p {padding-left:20px;}
.title_116773_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116773_.style_circle2 p {padding-left:20px;}
.title_116773_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116773_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116772_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116772_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116772_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116772_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116772_:before {content:'공백 : 10px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_116774_{border:10px solid #edebe5; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_116774_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_116774_ p b{color:#e4009b;}
  .textarea_116774_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_116774_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_116774_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_116774_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_116774_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_116774_{padding:1.5em 7%;}
  .textarea_116774_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_116771_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116771_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116771_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116771_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116124_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116124_ > div:after {content:''; display:block; clear:both;}
.layout_116124_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116124_{width:95%;}
}

@media \0screen{
	.layout_116124_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116775_:after {content:''; display:block; clear:both;}
.img_tile_116775_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116775_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116775_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116775_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116775_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116775_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116775_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116775_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116775_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116775_ .item .text_box {display:block;}
.img_tile_116775_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116775_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116775_ .item .content {color:#444444;}
.img_tile_116775_ .item.mobile_hide {display:none;}

.col_m_1_116775_ .item {width:100%;}
.col_m_2_116775_ .item {width:50%;}
.col_m_3_116775_ .item {width:33.3333%;}
.col_m_4_116775_ .item {width:25%;}
.col_m_1_116775_ .item,
.col_m_2_116775_ .item2n,
.col_m_3_116775_ .item3n,
.col_m_4_116775_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116775_ .item.mobile_hide {display:block;}

  .col_m_1_116775_ .item,
  .col_m_2_116775_ .item2n,
  .col_m_3_116775_ .item3n,
  .col_m_4_116775_ .item4n {clear:none;}

  .col_t_1_116775_ .item {width:100%;}
  .col_t_2_116775_ .item {width:50%;}
  .col_t_3_116775_ .item {width:33.3333%}
  .col_t_4_116775_ .item {width:25%;}
  .col_t_5_116775_ .item {width:20%;}
  .col_t_6_116775_ .item {width:16.6666%;}
  .col_t_1_116775_ .item,
  .col_t_2_116775_ .item2n,
  .col_t_3_116775_ .item3n,
  .col_t_4_116775_ .item4n,
  .col_t_5_116775_ .item5n,
  .col_t_6_116775_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116775_ .item,
  .col_t_2_116775_ .item2n,
  .col_t_3_116775_ .item3n,
  .col_t_4_116775_ .item4n,
  .col_t_5_116775_ .item5n,
  .col_t_6_116775_ .item6n {clear:none;}

  .col_pc_1_116775_ .item {width:100%;}
  .col_pc_2_116775_ .item {width:50%;}
  .col_pc_3_116775_ .item {width:33.3333%;}
  .col_pc_4_116775_ .item {width:25%;}
  .col_pc_5_116775_ .item {width:20%;}
  .col_pc_6_116775_ .item {width:16.6666%;}
  .col_pc_7_116775_ .item {width:14.2857%;}
  .col_pc_8_116775_ .item {width:12.5%;}
  .col_pc_9_116775_ .item {width:11.1111%;}
  .col_pc_10_116775_ .item {width:10%;}
  .col_pc_11_116775_ .item {width:9.0909%;}
  .col_pc_12_116775_ .item {width:8.3333%;}
  .col_pc_1_116775_ .item,
  .col_pc_2_116775_ .item2n,
  .col_pc_3_116775_ .item3n,
  .col_pc_4_116775_ .item4n,
  .col_pc_5_116775_ .item5n,
  .col_pc_6_116775_ .item6n,
  .col_pc_7_116775_ .item7n,
  .col_pc_8_116775_ .item8n,
  .col_pc_9_116775_ .item9n,
  .col_pc_10_116775_ .item10n
  .col_pc_11_116775_ .item11n
  .col_pc_12_116775_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116775_{padding:0 20px;}
  .img_tile_116775_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116775_ .item.mobile_hide {display:block;}

  .col_m_1_116775_ .item,
  .col_m_2_116775_ .item2n,
  .col_m_3_116775_ .item3n,	
  .col_m_4_116775_ .item4n{clear:none;}

  .col_t_1_116775_ .item,
  .col_t_2_116775_ .item2n,
  .col_t_3_116775_ .item3n,
  .col_t_4_116775_ .item4n,
  .col_t_5_116775_ .item5n,
  .col_t_6_116775_ .item6n {clear:none;}

  .col_pc_1_116775_ .item {width:100%;}
  .col_pc_2_116775_ .item {width:50%;}
  .col_pc_3_116775_ .item {width:33.3333%;}
  .col_pc_4_116775_ .item {width:25%;}
  .col_pc_5_116775_ .item {width:20%;}
  .col_pc_6_116775_ .item {width:16.6666%;}
  .col_pc_7_116775_ .item {width:14.2857%;}
  .col_pc_8_116775_ .item {width:12.5%;}
  .col_pc_9_116775_ .item {width:11.1111%;}
  .col_pc_10_116775_ .item {width:10%;}
  .col_pc_11_116775_ .item {width:9.0909%;}
  .col_pc_12_116775_ .item {width:8.3333%;}
  .col_pc_1_116775_ .item,
  .col_pc_2_116775_ .item2n,
  .col_pc_3_116775_ .item3n,
  .col_pc_4_116775_ .item4n,
  .col_pc_5_116775_ .item5n,
  .col_pc_6_116775_ .item6n,
  .col_pc_7_116775_ .item7n,
  .col_pc_8_116775_ .item8n,
  .col_pc_9_116775_ .item9n,
  .col_pc_10_116775_ .item10n,
  .col_pc_11_116775_ .item11n,
  .col_pc_12_116775_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_116125_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116125_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116125_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116125_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116125_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_116125_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116125_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116195_wrap,
.empty_116195_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_116195_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/hwang-dalbg1510287644.jpg") no-repeat center; background-size:cover; height:180px; padding-top:60px;}
.empty_116195_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_116195_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_116195_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_116195_wrap{height:100px; padding-top:0;}
  .empty_116195_wrap > p{font-size:14px; padding-top:32px;}
  .empty_116195_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_116199_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116199_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116199_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116199_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116199_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_116199_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116199_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116198_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116198_{border:1px solid #e1e2e3;}
.empty_116198_ .number_list_box{font-size:0;}
.empty_116198_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116198_ .number_list b{color:#4b9ad2;}
.empty_116198_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116198_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116198_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116198_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116200_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116200_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116200_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116200_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116200_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116200_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116200_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116201_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116201_{border:1px solid #e1e2e3;}
.empty_116201_ .number_list_box{font-size:0;}
.empty_116201_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116201_ .number_list b{color:#4b9ad2;}
.empty_116201_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116201_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116201_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116201_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116202_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116202_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116202_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116202_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116202_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116202_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116202_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116203_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116203_{border:1px solid #e1e2e3;}
.empty_116203_ .number_list_box{font-size:0;}
.empty_116203_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116203_ .number_list b{color:#4b9ad2;}
.empty_116203_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116203_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
  
@media (max-width:767px){
  .empty_116203_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116203_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116204_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116204_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116204_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116204_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116204_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116204_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116204_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116205_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116205_{border:1px solid #e1e2e3;}
.empty_116205_ .number_list_box{font-size:0;}
.empty_116205_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116205_ .number_list b{color:#4b9ad2;}
.empty_116205_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116205_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116205_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116205_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116206_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116206_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116206_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116206_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116206_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116206_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116206_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116207_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116207_{border:1px solid #e1e2e3;}
.empty_116207_ .number_list_box{font-size:0;}
.empty_116207_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116207_ .number_list b{color:#4b9ad2;}
.empty_116207_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116207_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116207_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116207_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116208_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116208_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116208_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116208_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116208_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116208_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116208_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116209_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116209_{border:1px solid #e1e2e3;}
.empty_116209_ .number_list_box{font-size:0;}
.empty_116209_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116209_ .number_list b{color:#4b9ad2;}
.empty_116209_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116209_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116209_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116209_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116210_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116210_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116210_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116210_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116210_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116210_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116210_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116211_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116211_{border:1px solid #e1e2e3;}
.empty_116211_ .number_list_box{font-size:0;}
.empty_116211_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116211_ .number_list b{color:#4b9ad2;}
.empty_116211_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116211_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116211_ .number_list{font-size:18px; letter-spacing:-2px; white-space:nowrap; overflow:hidden;}
  .empty_116211_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116212_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116212_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116212_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116212_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116212_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116212_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116212_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116213_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116213_{border:1px solid #e1e2e3;}
.empty_116213_ .number_list_box{font-size:0;}
.empty_116213_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116213_ .number_list b{color:#4b9ad2;}
.empty_116213_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116213_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116213_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116213_ p{padding:15px 20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116216_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116216_ > div:after {content:''; display:block; clear:both;}
.layout_116216_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116216_{width:95%;}
}

@media \0screen{
	.layout_116216_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116215_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116215_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116215_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116215_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116215_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_116215_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116215_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115037,
.empty_115037 *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  

.empty_116217_{margin:0 auto; background:#fff;}
.empty_116217_ p{margin:0 auto; text-align:center; position:relative;}
.empty_116217_ p img{width:100%; height:450px; position:relative;}
.empty_116217_ p > span{display:block; width:68%; height:100%; position:absolute; top:0; right:0;  text-align:left; padding:40px 40px 50px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:16px; line-height:1.7em;}
.empty_116217_ p > span > span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
.empty_116217_ strong{display:block; font-size:20px; color:#4b9ad2; margin-bottom:15px;}
.empty_116217_ p > span img{width:30px; height:30px;;}
  
@media (max-width:1023px){
  .empty_116217_ strong{font-size:22px;}
  .empty_116217_ p > span{padding:30px 40px;}
}

@media (max-width:890px){
  .empty_116217_ p{background:url("/img_up/shop_pds/kid2/farm/hwang-dal1509950076.jpg") no-repeat left top;}
  .empty_116217_ p:after{content:''; display:block; width:100%; height:100%; background:rgba(238,235,230,0.8); position:absolute; top:0; left:0;}
  .empty_116217_ p > span{width:100%; z-index:50;font-size:14px; position:relative;}
  .empty_116217_ p > span strong{font-size:20px;}
  .empty_116217_ p img{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116219_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116219_ > div:after {content:''; display:block; clear:both;}
.layout_116219_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_116219_{width:95%;}
}

@media \0screen{
	.layout_116219_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116218_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116218_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116218_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116218_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116218_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_116218_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116218_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116220_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116220_{border:1px solid #e1e2e3;}
.empty_116220_ .number_list_box{font-size:0;}
.empty_116220_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116220_ .number_list b{color:#4b9ad2;}
.empty_116220_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116220_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}

@media (max-width:767px){
  .empty_116220_ .number_list{font-size:18px; letter-spacing:-2px; white-space:nowrap; overflow:hidden;}
  .empty_116220_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116214_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116214_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116214_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116214_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_116214_:before {content:'공백 : 80px';}
  }
